#
# Copyright (C) 2019-Present A-Team Digital Solutions
#

#
# FOGOS DEVICE CONFIG
#
DEVICE_CODENAME="fogos"
DEVICE_DISPLAY_CODENAME="Fogos"
DEVICE_DISPLAY_NAME="Moto G34 5G"
DEVICE_KERNEL="sm6375"
DEVICE_MANUFACTURER="Motorola"
DEVICE_MODEL_NUMBER="XT2363"
DEVICE_SYNC_SCRIPT="fogos-sync.sh"
